{
    "dc_identifier": "nl.ws0616.2k.2016.604",
    "dc_title": "Publicatie watervergunning V63740 diverse werkzaamheden ter hoogte van de Schipholdijk te Schiphol-Oost",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 19 oktober 2016 een vergunning verleend aan Tele2 Nederland BV voor het verwijderen en aanbrengen van kabels, graven en aanvullen binnen de kernzone van de regionale kering, een en ander ter plaatse van de Schipholdijk te Schiphol-Oost in gemeente Haarlemmermeer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-8529",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2016-10-21",
    "dc_date_year": "2016",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2016.604.doc.1",
            "dc_title": "Publicatie watervergunning V63740 diverse werkzaamheden ter hoogte van de Schipholdijk te Schiphol-Oost",
            "foi_fileName": "wsb-2016-8529.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-8529.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2016.604.doc.2",
            "dc_title": "V63740",
            "foi_fileName": "exb-2016-35221.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-35221/1/bijlage/exb-2016-35221.pdf"
        }
    ]
}